﻿html, body {
	height: 100%;
}

.wrapper {
	min-height: 100%;
	height: auto !important;
	height: 100%;
	margin: 0 auto -108px;
	
}
.footers, .push 
{
	clear: both;
	height : 108px;   
	width: 990px ;
	margin-left: auto ;
	margin-right: auto ;
}

.horizontal-shadow-down 
{
  clear: both;  
  width: 700px;
  height: 31px;
  margin: 20px auto 0;
  padding: 0;
}
.horizontal-shadow-up 
{
  clear: both;
  width: 700px;
  height: 31px;
  margin: 0 0 10px 0;
  padding: 0;
}




.page-title {
	font-size: 16pt;
	text-align: left;	
	margin-top: 50px;
	margin-left: 20px;
}

a,
.popup a 
{
  color: #CE1432;
  text-decoration: none;
  cursor: default;
}
a:hover,
.popup a:hover
 {
  text-decoration: underline;
  cursor:pointer;
}
a,
.popup a,
label,
p,
div {
  font-size: 10pt;
}

a.faq 
{
	text-decoration: underline ! important;
	cursor: default;
}

a.faq:hover 
{
	text-decoration: underline ! important;
	cursor: pointer;
}

.pagination {
  text-align: center;
  margin-top: 10px;
}
.pagination ul li {
  display: inline-block;
  zoom: 1;
  *display: inline;
  border-left: 1px solid white;
}
.pagination ul li:first-child {
  border-left: 0;
}
.pagination ul li a {
  padding: 0 3px 0 5px;
  font-size: 9pt;
  font-weight: bold;
}
.pagination ul li a.current {
  color: #2b2b2b;
}
.site {
  width: 990px;
  margin: 0 auto;
  font-family: Arial, sans-serif;
  cursor: auto;
}
.site .header {
  height: 64px;
  position: relative;
}
.site .header .logo {
  position: absolute;
  top: 8px;
  left: 30px;
  padding: 10px;
}
.site .header .login {
  position: absolute;
  top: 40px;
  right: 23px;
}
.site .header .login .item a,
.site .header .login .item .settings,
.site .header .login .item .user {
  color: #2b2b2b;
  display: inline-block;
  zoom: 1;
  *display: inline;
  border-left: 2px solid #2b2b2b;
  padding: 0 7px;
}
.site .header .login .item.logged-in div:first-child {
  border-left: 0;
}
.site .header .login .item.logged-in .settings {
  position: relative;
  cursor: pointer;
}
.site .header .login .item.logged-in .settings .arrow {
  border-left: 0;
  padding: 0;
  font-size: 8pt;
}
.site .header .login .item.logged-in .settings .dropdown {
  background-color: white;
  border: 1px solid black;
  min-width: 130px;
  height: 60px;
  position: absolute;
  top: 20px;
  left: 0;
}
.site .header .login .item.logged-in .settings .dropdown a {
  display: block;
  border-left: 0;
  margin-top: 10px;
}
.site .header .login .item.logged-out a:first-child {
  border-left: 0;
}
.site .separator {
  background: url('../images/line_horizontal.png') repeat-x top left transparent;
  width: 990px;
  height: 2px;
  margin: 0 auto;
}
.site .main {
  min-height: 420px;
  padding: 10px 30px 0;
  position: relative;
}
.site .main .date {
  position: absolute;
  top: 32px;
  right: 30px;
  font-size: 10pt;
  color: #181818;
}

.site .main .contact-page {
  margin: 0 0 0 110px;
  width: 911px;
}



.site .main .nav {
  width: 220px;
  float: left;
  top: -10px;
  
}
.site .main .nav .selected {
  color: #868686;
}
.site .main .nav ul li a {
  padding: 10px 10px 10px 35px;
  text-decoration: none;
  display: block;
  color: #181818;
  font-size: 9pt;
  font-weight: bold;
  position: relative;
  width: 140px;
}
.site .main .nav ul li a .icon {
  position: absolute;
  top: 50%;
  left: 0;
  width: 30px;
  height: 30px;
  margin-top: -15px;
}
.site .main .nav ul li a .icon.arrow
{ 
	background-image:url('../images/action_icons/arrow_contract.png');
	background-repeat: no-repeat;
	top: 70%;
	width:18px; 
	height:18px;
	left: -15px;
}
.site .main .nav ul li a .icon.arrow.current
{ 
   background-image:url('../images/action_icons/arrow_expand.png');
}

.site .main .nav ul li a .icon.home {
  background-image: url('../images/nav_icons_sprite.png');
  background-repeat: no-repeat;
  background-position: 0px 0px;
}
.site .main .nav ul li a .icon.home.current {
  background-image: url('../images/nav_icons_sprite_selected.png');
  background-repeat: no-repeat;
  background-position: 0px 0px;
}
.site .main .nav ul li a .icon.auto {
  background-image: url('../images/nav_icons_sprite.png');
  background-repeat: no-repeat;
  background-position: -31px 0px;
}
.site .main .nav ul li a .icon.auto.current {
  background-image: url('../images/nav_icons_sprite_selected.png');
  background-repeat: no-repeat;
  background-position: -31px 0px;
}
.site .main .nav ul li a .icon.billing {
  background-image: url('../images/nav_icons_sprite.png');
  background-repeat: no-repeat;
  background-position: -62px 0px;
}
.site .main .nav ul li a .icon.billing.current {
  background-image: url('../images/nav_icons_sprite_selected.png');
  background-repeat: no-repeat;
  background-position: -62px 0px;
}
.site .main .nav ul li a .icon.claims {
  background-image: url('../images/nav_icons_sprite.png');
  background-repeat: no-repeat;
  background-position: -93px 0px;
}
.site .main .nav ul li a .icon.claims.current {
  background-image: url('../images/nav_icons_sprite_selected.png');
  background-repeat: no-repeat;
  background-position: -93px 0px;
}
.site .main .nav ul li a .icon.commercial {
  background-image: url('../images/nav_icons_sprite.png');
  background-repeat: no-repeat;
  background-position: 0px -31px;
}
.site .main .nav ul li a .icon.commercial.current {
  background-image: url('../images/nav_icons_sprite_selected.png');
  background-repeat: no-repeat;
  background-position: 0px -31px;
}
.site .main .nav ul li a .icon.policy {
  background-image: url('../images/nav_icons_sprite.png');
  background-repeat: no-repeat;
  background-position: -31px -31px;
}
.site .main .nav ul li a .icon.policy.current {
  background-image: url('../images/nav_icons_sprite_selected.png');
  background-repeat: no-repeat;
  background-position: -31px -31px;
}
.site .main .nav ul li a .icon.brokerservices {
  background-image: url('../images/nav_icons_sprite.png');
  background-repeat: no-repeat;
  background-position: -62px -31px;
}
.site .main .nav ul li a .icon.brokerservices.current {
  background-image: url('../images/nav_icons_sprite_selected.png');
  background-repeat: no-repeat;
  background-position: -62px -31px;
}
.site .main .nav ul li a .icon.brokerreports {
  background-image: url('../images/nav_icons_sprite.png');
  background-repeat: no-repeat;
  background-position: -93px -31px;
}
.site .main .nav ul li a .icon.brokerreports.current {
  background-image: url('../images/nav_icons_sprite_selected.png');
  background-repeat: no-repeat;
  background-position: -93px -31px;
}

.site .main .nav ul li a .icon.personalproperty {
  background-image: url('../images/nav_icons_sprite.png');
  background-repeat: no-repeat;
  background-position: 0px -62px;
}
.site .main .nav ul li a .icon.personalproperty.current {
  background-image: url('../images/nav_icons_sprite_selected.png');
  background-repeat: no-repeat;
  background-position: 0px -62px;
}
.site .main .nav ul li a .icon.staff {
  background-image: url('../images/nav_icons_sprite.png');
  background-repeat: no-repeat;
  background-position: -31px -62px;
}
.site .main .nav ul li a .icon.staff.current {
  background-image: url('../images/nav_icons_sprite_selected.png');
  background-repeat: no-repeat;
  background-position: -31px -62px;
}
.site .main .nav ul li a .icon.news {
  background-image: url('../images/nav_icons_sprite.png');
  background-repeat: no-repeat;
  background-position: -62px -62px;
}
.site .main .nav ul li a .icon.news.current {
  background-image: url('../images/nav_icons_sprite_selected.png');
  background-repeat: no-repeat;
  background-position: -62px -62px;
}
.site .main .nav ul li a .icon.admin {
  background-image: url('../images/nav_icons_sprite.png');
  background-repeat: no-repeat;
  background-position: -93px -62px;
}
.site .main .nav ul li a .icon.admin.current {
  background-image: url('../images/nav_icons_sprite_selected.png');
  background-repeat: no-repeat;
  background-position: -93px -62px;
}
.site .main .nav ul li a .icon.help {
  background-image: url('../images/nav_icons_sprite.png');
  background-repeat: no-repeat;
  background-position: 0px -93px;
}
.site .main .nav ul li a .icon.help.current {
  background-image: url('../images/nav_icons_sprite_selected.png');
  background-repeat: no-repeat;
  background-position: 0px -93px;
}
.site .main .nav ul li a .icon.cms {
  background-image: url('../images/nav_icons_sprite.png');
  background-repeat: no-repeat;
  background-position: -31px -93px;
}
.site .main .nav ul li a .icon.cms.current {
  background-image: url('../images/nav_icons_sprite_selected.png');
  background-repeat: no-repeat;
  background-position: -31px -93px;
}
	.site .main .nav ul li a .icon.goremutualuniversity {
	background-image: url('../images/nav_icons_sprite.png');
	background-repeat: no-repeat;
	background-position: -62px -93px;
	}
.site .main .nav ul li a .icon.goremutualuniversity.current {
	background-image: url('../images/nav_icons_sprite_selected.png');
	background-repeat: no-repeat;
	background-position: -62px -93px;
}
.site .main .nav ul li a .icon.brokerstatements {
	background-image: url('../images/nav_icons_sprite.png');
	background-repeat: no-repeat;
	background-position: -93px -93px;
}
.site .main .nav ul li a .icon.brokerstatements.current {
	background-image: url('../images/nav_icons_sprite_selected.png');
	background-repeat: no-repeat;
	background-position: -93px -93px;
}
.site .main .nav ul li ul li a {
  padding-left: 50px;
  font-size: 8pt;
}
.site .main .nav ul li ul li a span {
  margin-right: 5px;
  font-size: 8pt;
}
.site .main .content {
  display: inline-block;
  zoom: 1;
  *display: inline;
  width: 680px;
  margin-left: -20px;
}
.site .main .content .text {
  padding: 0 90px 0 40px;
}
.site .main .content .text p {
  margin-top: 20px;
  font-size: 10pt;
  color: #2b2b2b;
}
.site .main .content .text p:first-child {
  margin-top: 0;
}
.site .main .content .text p span {
  font-weight: bold;
}

/* External pages start
============================================================ */
.site .main .content .external-page p
{
	padding:20px;	
	text-align: justify;
}
.site .main .content .external-page .image,
.site .main .content .external-page .more,
.site .main .content .external-page .custom-error
{
	text-indent:-9999px;
	display:block;
	width: 216px;
	height: 216px;
	margin: 0 auto;
}
.site .main .content .external-page .image:hover
{
	cursor: pointer;
	cursor: hand;
}

.site .main .content .external-page .image.quote {
  background: url('../images/external_pages/comm_prop_on.png') no-repeat top left transparent;
}
.site .main .content .external-page .image:hover.quote {
  background: url('../images/external_pages/comm_prop_over.png') no-repeat top left transparent;
}
.site .main .content .external-page .image.claims {
  background: url('../images/external_pages/claims_on.png') no-repeat top left transparent;
}
.site .main .content .external-page .image:hover.claims {
  background: url('../images/external_pages/claims_over.png') no-repeat top left transparent;
}
.site .main .content .external-page .image.reports {
  background: url('../images/external_pages/broker_reports_on.png') no-repeat top left transparent;
}
.site .main .content .external-page .image:hover.reports {
  background: url('../images/external_pages/broker_reports_over.png') no-repeat top left transparent;
}
.site .main .content .external-page .image.statements {
	background: url('../images/external_pages/broker_statements_on.png') no-repeat top left transparent;
}
.site .main .content .external-page .image:hover.statements {
	background: url('../images/external_pages/broker_statements_over.png') no-repeat top left transparent;
}
.site .main .content .external-page .image.msb {
  background: url('../images/external_pages/comm_prop_quote_on.png') no-repeat top left transparent;
}
.site .main .content .external-page .image:hover.msb {
  background: url('../images/external_pages/comm_prop_quote_over.png') no-repeat top left transparent;
}
.site .main .content .external-page .image.wip {
  background: url('../images/external_pages/work_in_progress_on.png') no-repeat top left transparent;
}
.site .main .content .external-page .image:hover.wip {
  background: url('../images/external_pages/work_in_progress_over.png') no-repeat top left transparent;
}
.site .main .content .external-page .image.abc {
  background: url('../images/external_pages/auto_policy_on.png') no-repeat top left transparent;
}
.site .main .content .external-page .image:hover.abc {
  background: url('../images/external_pages/auto_policy_over.png') no-repeat top left transparent;
}
.site .main .content .external-page .image.goremutualuniversity {
	background: url('../images/external_pages/goremutual_university_on.png') no-repeat top left transparent;
}
.site .main .content .external-page .image:hover.goremutualuniversity {
	background: url('../images/external_pages/goremutual_university_over.png') no-repeat top left transparent;
}

.site .main .content .external-page .more.commercial {
  background: url('../images/external_pages/comm_prop_on.png') no-repeat top left transparent; 
}

.site .main .content .external-page .custom-error.four-hundred {
  background: url('../images/external_pages/error_on.png') no-repeat top left transparent; 
}

.site .main .content .external-page .custom-error.five-hundred {
  background: url('../images/external_pages/error_on.png') no-repeat top left transparent; 
}

.site .main .content .external-page .custom-error.site-unavailable {
  background: url('../images/external_pages/maintenance_on.png') no-repeat top left transparent; 
}

/* Common Page Layout starts here 
========================================================     */

.site .main .content .page {
  display: inline-block;
  zoom: 1;  
  float: left;
  width: 680px;

}

.site .main .content .page .section-title
{
	font-size: 14px;
	font-weight:bolder;
	line-height: 30px;
	clear:both;
	margin-left: 20px;
}


.site .main .content .page table,
.site .main .content .page form
{
	width: 680px;
}

.site .main .content .page table th
{
	text-align: left;
	font-weight: bolder;
}

.site .main .content .page table td
{
	padding: 0 0 0 0;
	vertical-align: middle;
}

.site .main .content .page h3
{
	font-weight: bold;
	font-size: 1.2em;
}

.table-row-hover:hover
{
   background-color: #e7e7e7;
}



.site .main .content .page .item,
.popup .item {
  float: left;
  margin-top: 5px;
  min-width: 340px;
  margin-left: 20px;
}


.site .main .content .page .item:first-child,
.popup .item:first-child {
  margin-top: 18px;
}
.site .main .content .page .item label,
.popup .item label
{  
  line-height: 22px;
  height: 22px;  
  font-size: 10pt;
  float: left;
  width: 140px;
  padding-top: 3px;
}

.message_box
{
	background-color: #F7F7F7;
	width: 250px;
	height: 100px;
}

/* Styles for Required Fileds
-----------------------------------------------------------*/
.required
{
	color: #CE1432;
	line-height: 2px;
	margin-right: 2px;
	position:relative;
	margin-left: -14px;
	font-size: 20pt;
}
    
.site .main .content .page .item label span.required
{
	top: 10px; 	
}
    
.popup label span.required,
.popup td span.required
{
	font-size: 16pt;
	top: 3px;
}


.site .main .content .page .item .checkboxes,
.popup .item .checkboxes
 {
  width: 340px;
}

.site .main .content .page .item .textarea,
.popup .item .textarea
{
  padding: 0 0 0 4px;
  float: left;
  margin: 0;
  height: 150px;
}

.site .main .content .page .item .input,
.popup .item .input
{
  background: url('../images/input_field_left.png') no-repeat top left transparent;
  padding: 0 0 0 4px;
  float: left;
  margin: 1px;
  line-height: 25px;
  height: 25px;  
}

.site .main .content .page .item .input span,
.popup .item .input span {
  background: url('../images/input_field_right.png') no-repeat top right transparent;
  padding: 1px 3px 3px 0;
  float: left;
}


.site .main .content .page .item .input span input,
.popup .item .input span input
{
  background: transparent;
  border: 0;
  width: 295px;
  
}

.site .main .content .page .item .select,
.popup .item .select
{
  background: url('../images/input_field_left.png') no-repeat top left transparent;
  padding: 0 0 0 4px;
  float: left;
  margin: 1px;
  width: 150px;
}

.site .main .content .page .item .select span,
.popup .item .select span
{
  background: url('../images/input_field_right.png') no-repeat top right transparent;
  padding: 1px 10px 3px 0;
  float: left;
  position: relative;
  width: 100%;
}

.site .main .content .page .item .select span input,
.popup .item .select span input {
  background: transparent;
  border: 0;
}


.site .main .content .page .item .select span .trigger,
.site .main .content .page .item .select span .activetrigger,
.popup .item .select span .trigger,
.popup .item .select span .activetrigger {
  background: url('../images/select_dropdown_arrow.png') no-repeat top right transparent;
  display: block;
  margin-top: 4px;
  padding: 1px 0 0 5px;
  color: #181818;
  cursor: pointer;
}



.site .main .content .page .item .select span .trigger:hover,
.site .main .content .page .item .select span .activetrigger:hover,
.popup .item .select span .trigger:hover,
.popup .item .select span .activetrigger:hover {
  text-decoration: none;
}


.site .main .content .page .item .select span .dropcontainer,
.popup .item .select span .dropcontainer {
  position : relative;
  width: 100%;
  height: 4px;
}
.site .main .content .page .item .select span .dropcontainer ul, 
.popup .item .select span .dropcontainer ul{
  background: #f7f7f7;
  border-bottom: none;
  list-style-type: none;
  padding: 0;
  margin: 0;
  width: 100%;
  position: absolute;
  border-right: 1px solid #eeeeee;
  border-left: 1px solid #eeeeee;
  border-bottom: 1px solid #eeeeee;
}
.site .main .content .page .item .select span .dropcontainer ul a,
.popup .item .select span .dropcontainer ul a {
  padding: 5px;
  display: block;
  width: auto;
  text-decoration: none;
  color: #181818;
}
.site .main .content .page .item .select span .dropcontainer ul a:hover,
.popup .item .select span .dropcontainer ul a:hover {
  background: #cccccc;
  text-decoration: none;
}
.site .main .content .page .item .select span .dropdownhidden,
.popup .item .select span .dropdownhidden {
  top: 0;
  left: -999em;
  max-height: 300px;
  overflow: auto;
}
.site .main .content .page .item .select span .dropdownvisible,
.popup .item .select span .dropdownvisible {
  top: 7px;
  left: 0;
  max-height: 300px;
  overflow: auto;
  z-index: 999;
}



.site .main .content .page .item .checkboxes,
.popup .page .item .checkboxes {
  width: 340px;
  display: inline-block;
  zoom: 1;
  *display: inline;
}
.site .main .content .page .item .checkboxes label,
.popup .item .checkboxes label {
  float: none;
  white-space: nowrap;
}


/* Button Styling
-----------------------------------------------------*/

.buttons_center td
{
width: 25%;
   text-align: center;
   vertical-align: bottom; 
}

.buttons,
.site .main .content .page .buttons {
  display: inline-block;
  zoom: 1;
  *display: inline;
  margin-bottom: -20px;

}

.buttons .button.submit a span,
.site .main .content .page .buttons .button.submit a span {
  background-image: url('../images/button_sprite_left.png');
  background-repeat: no-repeat;
  background-position: 0 0px;
  display: block;
  line-height: 30px;
  padding: 7px 18px 5px 41px;
  color: white;
}
.buttons .button.submit a,
.site .main .content .page .buttons .button.submit a {
  background-image: url('../images/button_sprite_right.png');
  background-repeat: no-repeat;
  background-position: right 0px;
  display: block;
  float: left;
  height: 42px;
  margin-right: 6px;
  padding-right: 24px;
  text-decoration: none;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 9pt;
  font-weight: bold;
}
.buttons .button.submit a:hover span,
.site .main .content .page .buttons .button.submit a:hover span {
  background-position: 0 -45px;
}
.buttons .button.submit a:active span,
.site .main .content .page .buttons .button.submit a:active span {
  background-position: 0 -90px;
}
.buttons .button.submit a[disabled=disabled] span, 
.site .main .content .page .buttons .button.submit a[disabled=disabled] span {
  background-position: 0 -180px;
  color: #e7e7e7;
  cursor:default;
}
.buttons .button.submit a:hover,
.site .main .content .page .buttons .button.submit a:hover {
  background-position: right -45px;
}
.buttons .button.submit a:active,
.site .main .content .page .buttons .button.submit a:active {
  background-position: right -90px;
}
.buttons .button.submit a[disabled=disabled],
.site .main .content .page .buttons .button.submit a[disabled=disabled] {
  background-position: right -180px;
  cursor:default;
}


.buttons .button.clear a span, 
.site .main .content .page .buttons .button.clear a span {
  background-image: url('../images/button_sprite_left.png');
  background-repeat: no-repeat;
  background-position: 0 -135px;
  display: block;
  line-height: 30px;
  padding: 7px 18px 5px 41px;
  color: white;
}
.buttons .button.clear a,
.site .main .content .page .buttons .button.clear a {
  background-image: url('../images/button_sprite_right.png');
  background-repeat: no-repeat;
  background-position: right -135px;
  display: block;
  float: left;
  height: 42px;
  margin-right: 6px;
  padding-right: 24px;
  text-decoration: none;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 9pt;
  font-weight: bold;
}
.buttons .button.clear a:hover span ,
.site .main .content .page .buttons .button.clear a:hover span {
  background-position: 0 -45px;
}
.buttons .button.clear a:active span,
.site .main .content .page .buttons .button.clear a:active span {
  background-position: 0 -90px;
}
.buttons .button.clear a[disabled=disabled] span, 
.site .main .content .page .buttons .button.clear a[disabled=disabled] span {
  background-position: 0 -180px;
  color: #e7e7e7;
  cursor:default;
}
.buttons .button.clear a:hover ,
.site .main .content .page .buttons .button.clear a:hover {
  background-position: right -45px;
}
.buttons .button.clear a:active ,
.site .main .content .page .buttons .button.clear a:active {
  background-position: right -90px;
}
.buttons .button.clear a[disabled=disabled] ,
.site .main .content .page .buttons .button.clear a[disabled=disabled] {
  background-position: right -180px;
  cursor:default;
}


/* Common Page Layout ends here 
========================================================     */

.site .main .content .page .section {
  padding-left: 0px;
}
.site .main .content .page .section .header {
  position: relative;
  overflow: hidden;
  height: 40px;
}
.site .main .content .page .section .header .results {
  font-size: 13pt;
  font-weight: bold;
  float: left;
  margin-top: 7px;
  margin-left: 5px;
}

.download,
.popup .download{
  background: url('../images/logo_AdobeAcrobat.png') no-repeat top left transparent;
  margin-top: 3px;
  padding: 6px 0 0 28px;
  height: 28px;
  font-size: 8pt;
  display: inline-block;
  zoom: 1;
  *display: inline;
  text-decoration: underline; 
  cursor:pointer;
}

.site .main .content .page .separator, 
.site .main .content .page .section .separator {
  background: url('../images/line_horizontal.png') repeat-x top left transparent;
  width: 680px;
  height: 2px;
  margin: 0 auto;
}
.site .main .content .page .section table {
  margin: 15px 0 0 -15px;
  width: 100%;
}
.site .main .content .page .section table thead {
  text-align: left;
  font-weight: bold;
  font-size: 13pt;
}
.site .main .content .page .section table thead tr {
  height: 32px;
}
.site .main .content .page .section table thead tr th 
{
	padding: 3px;
}


.site .main .content .page .section table thead tr th:first-child {
  padding-left: 15px;
}
	.site .main .content .page .section table thead tr th:hover {
		color: #CE1432;
	}
.site .main .content .page .section table tbody tr td {
  height: 30px;
  vertical-align: middle;
  padding: 3px;
}
.site .main .content .page .section table tbody tr td:first-child {
  padding-left: 15px;
}
.site .main .content .page .section table tbody tr.selected {
  background-color: #e7e7e7;
}
.site .main .launchpad-page .icons {
  height: 100%;
  width: 820px;
  margin: 0 auto;
  text-align: center;
}
.site .main .launchpad-page .icons a {
  color: #181818;
  margin: 0;
  padding: 0;
}
.site .main .launchpad-page .icons .icon {
  height: 144px;
  width: 140px;
  display: inline-block;
  zoom: 1;
  *display: inline;
  margin: 10px;
  position: relative;
  cursor: pointer;
}
.site .main .launchpad-page .icons .icon .image {
  position: relative;
  z-index: 100;
}
.site .main .launchpad-page .icons .icon .image.auto {
  background-image: url('../images/launch_icons_sprite.png');
  background-repeat: no-repeat;
  background-position: -99px 0px;
  height: 114px;
  width: 98px;
  margin:  0 auto;
}
.site .main .launchpad-page .icons .icon .image.billing {
  background-image: url('../images/launch_icons_sprite.png');
  background-repeat: no-repeat;
  background-position: -198px 0px;
  height: 114px;
  width: 98px;
  margin: 0 auto;
}
.site .main .launchpad-page .icons .icon .image.claims {
  background-image: url('../images/launch_icons_sprite.png');
  background-repeat: no-repeat;
  background-position: -297px 0px;
  height: 114px;
  width: 98px;
  margin: 0 auto;
}
.site .main .launchpad-page .icons .icon .image.commercial {
  background-image: url('../images/launch_icons_sprite.png');
  background-repeat: no-repeat;
  background-position: 0px -115px;
  height: 114px;
  width: 98px;
  margin: 0 auto;
}
.site .main .launchpad-page .icons .icon .image.policy {
  background-image: url('../images/launch_icons_sprite.png');
  background-repeat: no-repeat;
  background-position: -99px -115px;
  height: 114px;
  width: 98px;
  margin: 0 auto;
}
.site .main .launchpad-page .icons .icon .image.brokerservices {
  background-image: url('../images/launch_icons_sprite.png');
  background-repeat: no-repeat;
  background-position: -198px -115px;
  height: 114px;
  width: 98px;
  margin: 0 auto;
}
.site .main .launchpad-page .icons .icon .image.brokerreports {
  background-image: url('../images/launch_icons_sprite.png');
  background-repeat: no-repeat;
  background-position: -297px -115px;
  height: 114px;
  width: 98px;
  margin: 0 auto;
}
	.site .main .launchpad-page .icons .icon .image.personalproperty {
		background-image: url('../images/launch_icons_sprite.png');
		background-repeat: no-repeat;
		background-position: 0px -230px;
		height: 114px;
		width: 98px;
		margin: 0 auto;
	}
.site .main .launchpad-page .icons .icon .image.staff {
  background-image: url('../images/launch_icons_sprite.png');
  background-repeat: no-repeat;
  background-position: -99px -230px;
  height: 114px;
  width: 98px;
  margin: 0 auto;
}
.site .main .launchpad-page .icons .icon .image.news {
  background-image: url('../images/launch_icons_sprite.png');
  background-repeat: no-repeat;
  background-position: -198px -230px;
  height: 114px;
  width: 98px;
  margin: 0 auto;
}
.site .main .launchpad-page .icons .icon .image.admin {
  background-image: url('../images/launch_icons_sprite.png');
  background-repeat: no-repeat;
  background-position: -297px -230px;
  height: 114px;
  width: 98px;
  margin: 0 auto;
}
.site .main .launchpad-page .icons .icon .image.help {
  background-image: url('../images/launch_icons_sprite.png');
  background-repeat: no-repeat;
  background-position: 0px -345px;
  height: 114px;
  width: 98px;
  margin: 0 auto;
}
.site .main .launchpad-page .icons .icon .image.cms {
  background-image: url('../images/launch_icons_sprite.png');
  background-repeat: no-repeat;
  background-position: -99px -345px;
  height: 114px;
  width: 98px;
  margin: 0 auto;
}
.site .main .launchpad-page .icons .icon .image.goremutualuniversity {
  background-image: url('../images/launch_icons_sprite.png');
  background-repeat: no-repeat;
  background-position: -198px -345px;
  height: 114px;
  width: 98px;
  margin: 0 auto;
}
.site .main .launchpad-page .icons .icon .image.brokerstatements {
	background-image: url('../images/launch_icons_sprite.png');
	background-repeat: no-repeat;
	background-position: -297px -345px;
	height: 114px;
	width: 98px;
	margin: 0 auto;
}

.site .main .launchpad-page .icons .icon a:hover{ 
	text-decoration:none;
}
.site .main .launchpad-page .icons .icon .text {
  text-align: center;
}
.site .main .launchpad-page .icons .icon .flyout {
  background: url('../images/flyout_short.png') no-repeat top left transparent;
  width: 194px;
  height: 94px;
  position: absolute;
  top: 0;
  left: 74px;
  z-index: 90;
  display: none;
}
.site .main .launchpad-page .icons .icon .flyout ul {
  text-align: left;
  margin: 12px 0 0 45px;
  display: inline-block;
  zoom: 1;
  *display: inline;
  float: left;
}
.site .main .launchpad-page .icons .icon .flyout ul li {
  vertical-align: middle;
}
.site .main .launchpad-page .icons .icon .flyout ul li a {
  font-size: 8pt;
  padding: 3px 4px;
  display: block;
  -moz-border-radius: 2px;
  -webkit-border-radius: 2px;
  -khtml-border-radius: 2px;
  border-radius: 2px;
}

.site .main .launchpad-page .icons .icon .flyout ul li a:focus,
.site .main .launchpad-page .icons .icon .flyout ul li a:hover {
  text-decoration: none;
  color: white;
  background-color: #868686;
}

.footers .ticker_spacer {
	height: 27px;
}

.footers .ticker {
	background: url('../images/gradient_newsticker.png') repeat-x top left transparent;
	padding: 6px 0 6px 0;
	text-align: center;
	color: white;
	font-family: Arial, Helvetica, sans-serif;
}

.footers .ticker a {
	color: white; 
	border: none; 
	text-decoration: none;
}

.footers .ticker a.inactive{
	color: white; 
	border: none; 
	text-decoration: none;
	cursor:default;
}


.footers .footer {
	
	
	color: black;
	font-size: 9pt;
	font-family: Arial, sans-serif;
	
}

	.footers .footer .copyright {
		float: left;
		display: block;
		margin-top: 10px;
		
		
	}
	
		.footers .footer .links a {
			float: none;
			color: black;
			border-left: 1px solid black;
			padding: 0 7px;
		}
			.footers .footer .links a:first-child {
				float: none;
				color: black;
				border-left: 0px solid black;
				padding: 0px;
				padding-right: 7px;
			}


/* Social Media
-----------------------------------------------------------*/
#socialmedia {
	float: right;	
	width: 150px;
	margin-top: 0px;
	margin-left: 100px;
}

#twitter {
	padding-left: 1px;
}

#facebook a {
	display: block;
	float: left;
	width: 50px;
	height: 32px;
	background-image: url(../images/external_pages/facebook_32.png);
	background-repeat: no-repeat;
}


#twitter a {
	display: block;
	float: left;
	width: 50px;
	height: 32px;
	background-image: url(../images/external_pages/twitter_32.png);
	background-repeat: no-repeat;
}

#youtube a {
	display: block;
	float: left;
	width: 32px;
	height: 32px;
	background-image: url(../images/external_pages/youtube_32.png);
	background-repeat: no-repeat;
}


/* Styles for validation helpers
-----------------------------------------------------------*/
.validation-message
{
	padding-top: 5px;
}

.field-validation-error,
.field-validation-error span 
{
	color: #CE1432;
	margin-left: 10px;
}

.field-validation-error span
{
	position:absolute;
}

.input-validation-error,
.input-validation-error-custom,
.site .main .content .page .item .input .input-validation-error,
.popup .input .input-validation-error
{

}

.validation-summary-errors {
	font-weight: normal;
	color: #CE1432;
}

.validation-summary-valid, .field-validation-valid
{
	display: none;
}

.input-validation-valid
{
}

/* Styles for Admin Pages
-----------------------------------------------------------*/
.site .main .content .page .grid table
{    
}

	.site .main .content .page .grid table td {
		padding: 0px,0px,0px,0px;
	
	}

	.site .main .content .page .grid table thead th {
		font-weight: bolder;
		padding: 0px,0px,0px,0px;
	
	}

 .vseparator
{
	background: transparent url('../images/line_vertical.png') repeat-y left top;
	width: 2px;
	height: 10px;
	margin: 0 auto;
}

.horiz_spacer
{
	clear:both;
	height: 20px;
}

.vert_spacer
{
	width: 20px;
}

.disabled_link
{
	color: #ccc;
}
.disabled_link:hover {
  text-decoration: none;
  cursor:default;
}

.searchResults {
  font-size: 13pt;
  font-weight: bold;
  margin-top: 7px;
  margin-bottom: 7px;
  margin-left: 5px;
}

.tableSeparator
{
	background: url('../images/line_horizontal.png') repeat-x top left transparent;
	width: 670px;
	height: 2px;
	float: left;
	margin-bottom: 10px;
	margin-left: 5px;
}

/* Styles for WebGrid
-------------------------------------*/

.site .main .content .page .section .webgrid table
{
	width: 700px;
	border: 0px;
	border-collapse: collapse;
}

.site .main .content .page .section .webgrid a {
	color: #CE1432;
	text-decoration: none;
}

.site .main .content .page .section .webgrid a:hover
{
	text-decoration:underline;
}

.site .main .content .page .section .webgrid tr:hover
{
	background-color: #e7e7e7;
}

.site .main .content .page .section .webgrid td
{
	height: 40px;
	padding-right:20px;
}


/* header */
.site .main .content .page .section .webgrid table thead tr
{ 
	height: 40px;
}

.site .main .content .page .section .webgrid table thead tr:hover
{
	background-color: transparent ;
}

.site .main .content .page .section .webgrid table thead tr a:hover
{
	text-decoration:underline;
}

	.site .main .content .page .section .webgrid table thead tr th {
		color: #CE1432;
		text-align: left;
		font-size: 10pt;
	}


/* footer */
.site .main .content .page .section .webgrid table tfoot tr
{
	text-align: center;
	border: 2px;
	height: 40px;
}

.site .main .content .page .section .webgrid table tfoot tr:hover
{
	background-color: transparent ;
}

.site .main .content .page .section .webgrid table tfoot td
{
	padding-top: 10px;
	color:#000;
	font-weight:bolder;
}

.site .main .content .page .section .webgrid table tfoot a {
	color: #CE1432;
	padding: 0px,15px,0px,15px;
}


/* pop ups */

.ui-dialog-buttonset .ui-button
{
	background-image: none;
	background-color: #dc5a12;
	color: #fff;
}

.my-close-button
{
	background-image: none;
	background-color: #e7e7e7;
	color: #fff;
}

.ui-dialog-buttonset .ui-button:hover
{
	background-color: #79a304;
}

.tooltip
{
	background-color: #DDD;
	border:1px solid #cc9;
	display: none;
	z-index: 9999; 
	padding: 2px;
	width: 250px;
}

/*  styling for Special Web Grid Column
----------------------------------------------------------------------- */

.site .main .content .page .section .webgridspecial table
{
	width: 700px;
	border: 0px;
	border-collapse: collapse;
}

.site .main .content .page .section .webgridspecial a {
	color: #CE1432;
	text-decoration: none;
}

.site .main .content .page .section .webgridspecial a:hover
{
	text-decoration:underline;
}

.site .main .content .page .section .webgridspecial tr:hover
{
	background-color: #e7e7e7;
}

.site .main .content .page .section .webgridspecial td
{
	height: 25px;
	padding-right:20px;
	padding-top: 5px;
	padding-bottom: 5px;
}

.special-column-width
{
	max-width: 1px;
	width:1px;
	padding: 0;
}


/* header */
.site .main .content .page .section .webgridspecial table thead tr
{ 
	height: 40px;
}

.site .main .content .page .section .webgridspecial table thead tr:hover
{
	background-color: transparent ;
}

.site .main .content .page .section .webgridspecial table thead tr a:hover
{
	text-decoration:underline;
}

	.site .main .content .page .section .webgridspecial table thead tr th {
		color: #CE1432;
		text-align: left;
		font-size: 10pt;
	}


/* footer */
.site .main .content .page .section .webgridspecial table tfoot tr
{
	text-align: center;
	border: 2px;
	height: 40px;
}

.site .main .content .page .section .webgridspecial table tfoot tr:hover
{
	background-color: transparent ;
}

.site .main .content .page .section .webgridspecial table tfoot td
{
	padding-top: 10px;
	color:#000;
	font-weight:bolder;
}

.site .main .content .page .section .webgridspecial table tfoot a {
	color: #CE1432;
	padding: 0px,15px,0px,15px;
}


.site .main .content .page .section .webgridspecial .gridaccordian
{
	 padding-left: 50px; 
	 width: 550px;
	 max-width: 550px;
}

.hiddenRow
{
	display: none;
}



/*  styling for pop ups
----------------------------------------------------------------------- */

.popup .heading {
	font-weight: bold;
	line-height: 20px;
}

.popup .buttons {
  display: inline-block;
  zoom: 1;
  *display: inline;
  margin-bottom: -20px;

}

.popup .buttons .button.submit a span {
  background-image: url('../images/button_alert_sprite_left.png');
  background-repeat: no-repeat;
  background-position: 0 0px;
  display: block;
  line-height: 2px;
  height: 10px;
  padding:  27px 10px 15px 35px;
  color: white;
}
.popup .buttons .button.submit a {
  background-image: url('../images/button_alert_sprite_right.png');
  background-repeat: no-repeat;
  background-position: right 0px;
  display: block;
  float: left;
  margin-right: 6px;
  padding-right: 29px;
  text-decoration: none;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 8pt;
  font-weight: bold;
  height: 52px;
}
.popup .buttons .button.submit a:focus,
.popup .buttons .button.clear a:focus
{ 
	outline: #000 dotted thin;
}

.popup .buttons .button.submit a:hover span {
  background-position: 0 -55px;
}
.popup .buttons .button.submit a:active span {
  background-position: 0 -110px;
}
.popup .buttons .button.submit a[disabled=disabled] span {
  background-position: 0 -165px;
  color: #e7e7e7;
}
.popup .buttons .button.submit a:hover {
  background-position: right -55px;
}
.popup .buttons .button.submit a:active {
  background-position: right -110px;
}
.popup .buttons .button.submit a[disabled=disabled] {
  background-position: right -165px;
}


.popup .buttons .button.clear a span {
  background-image: url('../images/button_alert_sprite_left.png');
  background-repeat: no-repeat;
  background-position: 0 -165px;
  display: block;
  line-height: 2px;
  height: 10px;
  padding:  27px 10px 15px 35px;
  color: white;
}
.popup .buttons .button.clear a {
  background-image: url('../images/button_alert_sprite_right.png');
  background-repeat: no-repeat;
  background-position: right -165px;
  display: block;
  float: left;
  margin-right: 6px;
  padding-right: 29px;
  text-decoration: none;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 8pt;
  font-weight: bold;
  height: 52px;
}
.popup .buttons .button.clear a:hover span  {
  background-position: 0 -55px;
}
.popup .buttons .button.clear a:active span {
  background-position: 0 -220px;
}
.popup .buttons .button.clear a[disabled=disabled] span {
  background-position: 0 -165px;
  color: #e7e7e7;
}
.popup .buttons .button.clear a:hover  {
  background-position: right -55px;
}
.popup .buttons .button.clear a:active  {
  background-position: right -220px;
}
.popup .buttons .button.clear a[disabled=disabled]  {
  background-position: right -165px;
}

.popup .popup-data
{
	height: 250px;
	overflow: auto;
}


/*  styling for widgets
----------------------------------------------------------------------- */

.ui-accordion-header {
	margin-bottom:10px;
}
.ui-accordion-header.ui-state-active {
	margin-bottom:0;
}
.ui-accordion-content-active {
	margin-bottom:10px;
}

.ui-widget-header
{
  border: 0;
  color: #fff; 
  background-color: transparent;
  background-image: url('../images/pop_up_title.png');
  background-repeat: repeat-x;
  background-position: 0px 0px;
}

.ui-dialog .ui-dialog-titlebar-close
{
	height: 16px;
	widht: 16px;
	padding: 0;
	margin: -10px 0 0 0; 
}

.ui-widget-header a
{
	color: #fff;
}

.ui-widget-header a:hover
{
	background-image: none;
	background-color:transparent;
	border: 0 none;
}

.ui-widget-header a span:hover
{
	background-color: #719906;
}

.ui-datepicker 
{
	font-size:11px;
} 

.ui-resizable-handle { display: none !important; }

.popup table td
{
	padding: 3px;
}

.popup
{
  display: inline-block;
  zoom: 1;
  *display: inline;
  padding: 0 20px 0 20px;
  float: left;
 
}

.popup_buttons .send_to_bottom
{
	position:absolute;
	top: 100%;
	margin: -80px 0 0 -40px;
	width: 95%;
}

.popup_buttons .send_to_bottom table
{
	 width: inherit;
	 padding: 0;
	 margin-left: 38px;
	 width: 90%;
}

.popup_buttons .send_to_bottom table td
{
	width: 50%;
	text-align: center;
	vertical-align: bottom;
}

.site .main .content .page .pager
{
	width: 100%;
	margin: 0px auto;
}

.site .main .content .page .pager_table
{
	width: 10px;
	text-align: center;
	margin: 0 auto;
}

.site .main .content .page .pager_table td
{
	width: 20px;
	padding: 5px;
}

.pager_link_normal {
	color: #CE1432;
}

.pager_link_selected
{
	color: #000;
}

.answer
{
	font-weight: bold;
}

.title-column-width
{
	width: 200px;
	max-width: 200px;
}

.date-column-width
{
	width: 95px;
	max-width: 95px;
}

.type-column-width
{
	width: 110px;
	max-width: 110px;
}

.description-column-width
{
	width: 180px;
	max-width: 180px;
}



.date_button
{
	position:relative;
	top: -25px;
	left: 155px;
	height: 25px;
	width: 25px;
}


#approve-files-list
{
	position:absolute;
	height: 100px;
	width: 425px;
	overflow:auto;
}

#PasswordHolder
{
	position: relative;
	height: 30px;
	width: 250px;
	margin-top: 3px;
}

/*  styling for read only fields
----------------------------------------------------------------------- */
.bold_label
{
	font-weight: bolder;
}

/*  styling for Credit Card Payment page
----------------------------------------------------------------------- */

.account_info table tr
{
   height:25px; 
   margin-left: 0px;
}
.account_info  {
	
	margin-left: 19px;
}



/* styling for Broker Reports
--------------------------------------------------------------------- */

.reports
{
	width: 990px;
	font-family: Arial, sans-serif;
	cursor: auto;
}

.report-title
{
	font-size: 16pt;
	text-align: center;
}

.report-details
{
	font-size: 10pt;
	color: #ffffff;
	text-align: center;
}

.report-error {
	font-size: 10pt;
	color: #CE1432;
	display: block;
	width: 1200px;
	height: 20px;
	margin: 5px 0 0 0;
}

#report-error-click {
	color: #CE1432;
	text-decoration: underline;
	cursor: pointer;
}

/* styling for Broker Statements
--------------------------------------------------------------------- */

.statements {
	width: 990px;
	font-family: Arial, sans-serif;
	cursor: auto;
}

.statement-title {
	font-size: 16pt;
	text-align: center;
}

.statement-details {
	font-size: 10pt;
	color: #ffffff;
	text-align: center;
}

.statement-error {
	font-size: 10pt;
	color: #CE1432;
	display: block;
	width: 1200px;
	height: 20px;
	margin: 5px 0 0 0;
}

#statement-error-click {
	color: #CE1432;
	text-decoration: underline;
	cursor: pointer;
}

/* Fix for CKEditor sytling */
.ckeditor ul
{ 
    list-style-type: disc; 
    list-style-position: outside;
    margin-left: 15px;
    padding-left: 5px;
}

.ckeditor ol
{ 
    list-style-type: decimal;
    list-style-position: outside;
    margin-left: 15px;
    padding-left: 5px;
}
